Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 18:07:45 +0000

Chat transcript

			Name: Eray
			E-mail: [email-masked]

	Harry Mon, 08/01/22 08:54:32 pm Europe/Sofia
		Hello. How may I help you?
	Eray 08:54:36 pm
		hi i want to make a site similar to pornhub can it be hosted in your colocation
	Harry 08:54:54 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Eray 08:56:07 pm
		for now there are 2 servers in which data center is allowed to host this type of site
	Harry 08:56:38 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Eray 08:57:41 pm
		I am from Bulgaria, because the hosting of this type of site is prohibited here
	Harry 08:59:20 pm
		May I know your full name, email and phone number(along with the country code)?
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 09:06:20 pm
		Harry archived the chat

	11m 48s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat